Subject: Re: [Tsvwg] SCTP Error Checking Algorithm

From: Jonathan Wood <[email-masked]>
Date: Fri, 18 May 2001 15:12:43 -0700 (PDT)

> > 
> >         I'd encourage other folks to comment to the list so
> > that some WG consensus could be more apparent...
> 
> the more comments the better but history tells me we will
> not get as many as I would like to see :<

I agree with Randy that we should have no more than one checksum.

As to which one, well, I'm just as ignorant as everyone else there.

Jonathan

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg